/*header*/
div#header_interno h1{
	background-image:url(../../fale/img/mail.gif);
	background-repeat:no-repeat;
}

div.pagina{
	background-image:url(../img/bck_2col.gif);
}

div#col2_2{
	padding-top:0;
	width:322px;
	margin-left:8px;
}

div.ajuda h2{
	background-color:#448cc3;
	height:32px;
	line-height:32px;
	color:#FFF;
	background-image:url(../../fale/img/help.gif);
	background-repeat:no-repeat;
	background-position:6px 6px;
	padding-left:35px;
	font-size:14px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


div.ajuda h3{
	color:#5f5f60;
	margin-top:10px;
	padding-left:17px;
	border-bottom:1px solid #d4d5d6;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-bottom:8px;
	font-weight:bold;
	font-size:14px;	
}

div.categoria{
	margin-top:20px;
	margin-left:10px;
	margin-bottom:20px;
}
div.categoria a.titulo{
	background-image:url(../img/ico_plus.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#686869;
	font-size:13px;
	text-decoration:none;
}

div.categoria ul{
	list-style-type:none;
	margin-top:10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	display:none;
	width:280px;
	padding-bottom:20px;
}

div.categoria ul li{
	margin-bottom:10px;
}

div.categoria ul li a{
	color:#448cc3;
	text-decoration:none;	
}
div.categoria ul li a:hover{
	text-decoration:underline;	
}

div.categoria ul li p{
	display:none;
}

div.categoria a.vejaMais{
	display:block;
	float:right;
	height:30px;
	padding-left:20px;
	text-decoration:none;
	color:#686869;
	margin-right:20px;
}
div.categoria a.vejaMais:hover{
	text-decoration:underline;
}

div.botoes{
	margin-left:150px;
}